/* Class = "NSButtonCell"; title = "Hyperlink titles"; ObjectID = "19"; */
"Hyperlink titles" = "Titoli degli hyperlink";

/* Class = "NSButtonCell"; title = "Permanent links"; ObjectID = "21"; */
"Permanent links" = "Link permanenti";

/* Class = "NSButtonCell"; title = "Comments links"; ObjectID = "109"; */
"Comments links" = "Link commenti";

/* Class = "NSTextFieldCell"; title = "Advanced"; ObjectID = "146"; */
"Advanced" = "Avanzate";

/* Class = "NSMenuItem"; ibShadowedToolTip = "Bulleted list of titles only"; ObjectID = "172"; */
"Bulleted list of titles only" = "Elenco puntato solamente dei titoli";

/* Class = "NSMenuItem"; ibShadowedToolTip = "List of titles only, no bullets"; ObjectID = "173"; */
"List of titles only, no bullets" = "Solo elenco dei titoli, senza punti";

/* Class = "NSMenuItem"; ibShadowedToolTip = "Titles and articles (with thumbnail image separated)"; ObjectID = "174"; */
"Titles and articles (with thumbnail image separated)" = "Titoli e articoli (con immagini delle miniature separate)";

/* Class = "NSMenuItem"; ibShadowedToolTip = "Tabular view"; ObjectID = "176"; */
"Tabular view" = "Vista tabulare";

/* Class = "NSTextFieldCell"; title = "Layout"; ObjectID = "211"; */
"Layout" = "Schema";

/* Class = "NSTextFieldCell"; title = "Article Length:"; ObjectID = "213"; */
"Article Length:" = "Lunghezza articolo:";

/* Class = "NSMenuItem"; ibShadowedToolTip = "Titles and articles (with full graphics)"; ObjectID = "229"; */
"Titles and articles (with full graphics)" = "Titoli e articoli (con grafica completa)";

/* Class = "NSMenuItem"; title = "Date created"; ObjectID = "282"; */
"Date created" = "Data di creazione";

/* Class = "NSMenuItem"; title = "Date modified"; ObjectID = "283"; */
"Date modified" = "Data di modifica";

/* Class = "NSButtonCell"; title = "Show at most:"; ObjectID = "296"; */
"Show at most:" = "Visualizza al massimo:";

/* Class = "NSTextFieldCell"; title = "888 items"; ObjectID = "297"; */
"888 items" = "888 oggetti";

/* Class = "NSButtonCell"; title = "Titles use rich text"; ObjectID = "307"; */
"Titles use rich text" = "I titoli si servono della modalità rich text";

/* Class = "NSButtonCell"; title = "Link to page after truncation:"; ObjectID = "324"; */
"Link to page after truncation:" = "Collegamento alla pagina dopo il troncamento:";

/* Class = "NSTextFieldCell"; title = "@@ = placeholder for page's title"; ObjectID = "326"; */
"@@ = placeholder for page's title" = "@@ = segnaposto per il titolo della pagina";

/* Class = "NSTextFieldCell"; title = "Thumbnail Size"; ObjectID = "335"; */
"Thumbnail Size" = "Dimensioni miniatura";